{
    "optimize_input": {
        "latitude": 50.1,
        "longitude": 14.38,
        "desired_max_altitude": 38000.0,
        "desired_min_altitude": 10000.0,
        "flight_date": "2024-04-28",
        "flight_duration": 60.0,
        "mass": 100.0,
        "average_power_requirement": 100.0,
        "when_active": "Night",
        "tracking": "2-axis",
        "efficiency": 25.0,
        "density": 2.0,
        "solar_panel_safety_factor": 1.4,
        "specific_power": 2000.0,
        "specific_energy": 300.0,
        "max_depth_of_discharge": 25.0,
        "battery_capacity_safety_factor": 1.3,
        "accessories_weight": 6.0,
        "maximal_descend_rate": 0.1,
        "desired_altitude_change": 25000.0,
        "night_altitude_change_ratio": 0.4,
        "maximal_upwind_speed": 10.0,
        "maximal_temp_difference": 45.0,
        "max_p_diff": 200.0,
        "p_diff": 5.0,
        "float_offset": 500.0,
        "balloon_system_type": "Tandem Balloon - Compressed Helium",
        "balloon_1_film_density": 0.015,
        "balloon_1_tape_density": 0.0009,
        "balloon_1_no_tapes": 22.0,
        "balloon_1_film_strength": 200.0,
        "balloon_1_tape_strength": 1950.0,
        "balloon_2_film_density": 0.025,
        "balloon_2_tape_density": 0.007,
        "balloon_2_no_tapes": 44.0,
        "balloon_2_film_strength": 400.0,
        "balloon_2_tape_strength": 13000.0,
        "balloon_ratio": 0.5
    },
    "settings": {
        "theta0_ZP": 55.0,
        "epsilon_ZP": 0.001,
        "increment_ZP": 5.0,
        "max_iter_balloon_shape_ZP": 100000.0,
        "max_iter_balloon_optimization_ZP": 100.0,
        "theta0_SP": 91.0,
        "epsilon_SP": 1e-05,
        "increment_SP": 1.0,
        "max_iter_balloon_shape_SP": 100000.0,
        "max_iter_balloon_optimization_SP": 100.0,
        "init_balloon_ratio_tandem": 0.5,
        "init_balloon_ratio_binb": 1.0,
        "power_auxiliaries": 3.0,
        "power_heater": 5.0,
        "solar_panel_power_fraction": 0.05,
        "power_auxilaries": 1
    }
}